body {
  margin: 0;
  font: 16px 'DejaVu Sans', sans-serif;
}
a {
  color: #05561a;
  text-decoration: underline;
}
#content {
  padding: 32px;
  outline: none;
  background: white;
  color: black;
}

#command-block {
  position: fixed;
  top: 0;
  left: 0;
  margin: 0;
}
#command-string {
  margin: 0;
  background: rgba(0, 0, 0, 0.7);
  color: #fff;
  padding: 8px;
  font-size: 24px;
  -moz-border-radius: 0 0 8px 0;
  display: inline-block;
}
#command-alternatives {
  margin: 0;
  padding: 8px;
  background: rgba(0, 0, 0, 0.7);
  color: #1c1;
  padding: 8px;
  font-size: 18px;
  -moz-border-radius: 0 8px 8px 0;
  display: inline-block;
  clear: both;
}
#command-alternatives b {
  color: #fff;
  font-weight: normal;
}

.document-separator {
  background: #afdaf9;
  padding: 8px;
  font-size: 12px;
}
.document-separator p {
  margin: 0;
}

.doc-char {
  background: #afdaf9;
  height: 3px;
  border: none;
  margin: 2px 0;
}

#message {
  position: fixed;
  top: 32px;
  text-align: center;
  left: 0;
  right: 0;
}
#message p {
  margin: 0;
  display: inline-block;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  font-size: 24px;
  padding: 8px 16px;
  -moz-border-radius: 8px;
  -moz-user-focus: ignore;
  -moz-user-select: -moz-none;
  cursor: default;
}